package capitulo05.bloque05.ejercicio03;

public class Coche implements Vehiculo{
    @Override
    public void arrancar() {
        System.out.println("El coche ha arrancado.");
    }

    @Override
    public void detener() {
        System.out.println("El coche se ha detenido.");
    }
}
